QID 198439

Date Published: 2021-08-02

QID 198439: Ubuntu Security Notification for NVIDIA graphics drivers vulnerabilities (USN-5019-1)

An assert() could be triggered in the nvidia graphics drivers.
The nvidia graphics drivers permitted an out-of-bounds array access.
The nvidia graphics drivers contained a vulnerability in the kernel mode layer where they did not properly control calls with embedded parameters in some situations.

Note: The preceding description block is extracted directly from the security advisory. Using automation, we have attempted to clean and format it as much as possible without introducing additional issues.

a local attacker could use this to cause a denial of service. (
Cve-2021-1093).
A local attacker could use this to cause a denial of service or possibly expose sensitive information. (
Cve-2021-1094).
A local attacker could use this to cause a denial of service.
(cve-2021-1095).

  • CVSS V3 rated as High - 6.1 severity.
  • CVSS V2 rated as Medium - 3.6 severity.
  • Solution
    Refer to Ubuntu advisory: USN-5019-1 for affected packages and patching details, or update with your package manager.
    Vendor References

    CVEs related to QID 198439

    Software Advisories
    Advisory ID Software Component Link
    USN-5019-1 Ubuntu Linux URL Logo usn.ubuntu.com/5019-1